Subject: Ticket Assigned - for bulk purchase
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 12:58:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  for bulk purchase Aneliya Nurzhan                    Hi           12:22 PM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:22 PM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:22 PM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:22 PM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:22 PM, 07th Mar                     Aneliya Nurzhan                             12:23 PM, 07th Mar                     Aneliya Nurzhan                             12:23 PM, 07th Mar                   Abu                   Hi Aneliya Nurzhan. Thank you for contacting us. My name is Abu. How may I help you today?           12:23 PM, 07th Mar                   Abu                   Please access the link to check the item https://www.homeboxstores.com/ae/en/search/?q=Spectra%20           12:26 PM, 07th Mar                     Aneliya Nurzhan                    Hi I need to know two points           12:26 PM, 07th Mar                     Aneliya Nurzhan                    First  Are you manufacturers?           12:27 PM, 07th Mar                   Abu                   Could you confirm your concern please ?           12:29 PM, 07th Mar                     Aneliya Nurzhan                    I need 5000 pieces           12:29 PM, 07th Mar                     Aneliya Nurzhan                    Minimum 1000           12:29 PM, 07th Mar                     Aneliya Nurzhan                    So I should be sure that you give me lowest price and everytime available           12:29 PM, 07th Mar                   Abu                   We would like to suggest you that you could you contact with this email address for bulk purchase : [email-masked]           12:31 PM, 07th Mar                   Abu                   Please feel free to come back and chat with us if you have any queries in the future.  and have a wonderful day!           12:36 PM, 07th Mar                     Aneliya Nurzhan                    Can you give me number? Not email           12:37 PM, 07th Mar                   Abu                   Please share your email and contact no we will inform the concern team to arrange a call back to you           12:38 PM, 07th Mar                     Aneliya Nurzhan                    [email-masked]  +********8422           12:39 PM, 07th Mar                     Aneliya Nurzhan                    Miss Anelya           12:39 PM, 07th Mar                   Abu                   Could you confirm that exact item name that you want to purchase ?           12:39 PM, 07th Mar                     Aneliya Nurzhan                    I need plastic and glass jars  150 ml and 350 ml           12:40 PM, 07th Mar                     Aneliya Nurzhan                    300-350ml           12:40 PM, 07th Mar                     Aneliya Nurzhan                    With thick cap           12:41 PM, 07th Mar                   Abu                   Could you confirm which type of jar do you want to purchase : https://www.homeboxstores.com/ae/en/search/?q=plastic%20jar     https://www.homeboxstores.com/ae/en/search/?q=Spectra%20           12:43 PM, 07th Mar                     Aneliya Nurzhan                    Offer me due to my request           12:45 PM, 07th Mar                     Aneliya Nurzhan                    I can consider any           12:45 PM, 07th Mar                   Abu                   Please confirm that we can forward with specific item to the concern team           12:48 PM, 07th Mar                   Abu                   Since we've not heard from you in a few minutes this conversation will be closed. Please feel free to start another conversation with us anytime           12:53 PM, 07th Mar                     Aneliya Nurzhan                    No no I will write           12:53 PM, 07th Mar                     Aneliya Nurzhan                    Wait           12:53 PM, 07th Mar                     Aneliya Nurzhan                    https://www.homeboxstores.com/ae/en/Kitchen/Storage/Containers-%26-Jars/HOME-BOX-Glass-Jar---Set-of-2/p/163150108           12:54 PM, 07th Mar                     Aneliya Nurzhan                    https://www.homeboxstores.com/ae/en/Kitchen/Storage/Containers-&-Jars/HOME-BOX-Spectra-Essential-100-Piece-Food-Storage-Container-Set/p/164002738-HMBX18102021           12:56 PM, 07th Mar                   Abu                   Could you confirm that do you want only these 2 items and how many pieces           12:58 PM, 07th Mar                   Abu                   ?           12:58 PM, 07th Mar                     Aneliya Nurzhan                    I need one of them not all of the items           12:59 PM, 07th Mar                     Aneliya Nurzhan                    I need only 150ml and 330-350ml           12:59 PM, 07th Mar                     Aneliya Nurzhan                    I like shape. If color can be changed it would be fine  If not then okay           12:59 PM, 07th Mar                     Aneliya Nurzhan                    I need minimal order 1000 pieces           12:59 PM, 07th Mar                   Abu                   Ok           01:00 PM, 07th Mar                   Abu                   we will inform the same and ask for call back to you shortly           01:00 PM, 07th Mar                     Aneliya Nurzhan                    Okay thank you           01:04 PM, 07th Mar                   Abu                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3987408